@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background: #FFFFFF url("../../images/white_pattern.jpg") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 1024px;
}

#pu1854
{
	width: 0.01px;
	position: relative;
}

#u1854
{
	z-index: 2;
	width: 768px;
	border-color: #000000;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
}

#u1855
{
	z-index: 3;
	width: 552px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 117px;
}

#u1855_img
{
	padding-right: 1px;
}

#u1858
{
	z-index: 5;
	width: 218px;
	height: 218px;
	position: relative;
	margin-right: -10000px;
	margin-top: 75px;
	left: 308px;
}

.ie #u1858
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u1859-4
{
	z-index: 6;
	width: 768px;
	min-height: 59px;
	font-size: 48px;
	color: #FFFFFF;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 128px;
}

#u1860-6
{
	z-index: 10;
	width: 397px;
	min-height: 80px;
	color: #FFFFFF;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 187px;
	left: 185px;
}

#u1860-2
{
	font-size: 36px;
}

#u1860-4
{
	font-size: 24px;
}

#u1861
{
	z-index: 16;
	width: 261px;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 253px;
}

#u1863-4
{
	z-index: 18;
	width: 168px;
	min-height: 18px;
	border-color: #FFFFFF;
	background-color: #2B2B2C;
	font-size: 12px;
	color: #FFFFFF;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 303px;
	left: 127px;
}

#u1864-4
{
	z-index: 22;
	width: 168px;
	min-height: 18px;
	background-color: #2B2B2C;
	font-size: 12px;
	color: #FFFFFF;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 303px;
	left: 300px;
}

#u1865-4
{
	z-index: 26;
	width: 168px;
	min-height: 18px;
	background-color: #2B2B2C;
	font-size: 12px;
	color: #FFFFFF;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 303px;
	left: 473px;
}

#u1869-4
{
	z-index: 30;
	width: 718px;
	min-height: 47px;
	font-size: 16px;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	margin-left: 25px;
	margin-top: 14px;
	position: relative;
}

#pelectronicos
{
	width: 0.01px;
	margin-left: 93px;
	margin-top: 39px;
	position: relative;
}

#electronicos
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	left: 166px;
}

#u1890-4
{
	z-index: 105;
	width: 583px;
	min-height: 39px;
	font-size: 30px;
	position: relative;
	margin-right: -10000px;
}

#u1870-4
{
	z-index: 34;
	width: 650px;
	min-height: 26px;
	text-align: center;
	margin-left: 59px;
	margin-top: 22px;
	position: relative;
}

#u1873
{
	z-index: 46;
	width: 450px;
	min-height: 358px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 159px;
	margin-top: 22px;
	position: relative;
}

#u1872-4
{
	z-index: 42;
	width: 388px;
	min-height: 26px;
	text-align: center;
	margin-left: 190px;
	margin-top: 24px;
	position: relative;
}

#u1878
{
	z-index: 52;
	width: 450px;
	min-height: 358px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 159px;
	margin-top: 25px;
	position: relative;
}

#u1877-4
{
	z-index: 48;
	width: 515px;
	min-height: 26px;
	text-align: center;
	margin-left: 126px;
	margin-top: 25px;
	position: relative;
}

#u1875
{
	z-index: 47;
	width: 450px;
	min-height: 358px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 159px;
	margin-top: 25px;
	position: relative;
}

#seminario
{
	margin-left: 193px;
	margin-top: 31px;
	position: relative;
}

#u1871-4
{
	z-index: 38;
	width: 583px;
	min-height: 49px;
	font-size: 30px;
	margin-left: 92px;
	margin-top: 5px;
	position: relative;
}

#u1880-4
{
	z-index: 53;
	width: 425px;
	min-height: 26px;
	margin-left: 159px;
	margin-top: 11px;
	position: relative;
}

#u1881
{
	z-index: 57;
	width: 450px;
	min-height: 358px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 159px;
	margin-top: 24px;
	position: relative;
}

#u1883-4
{
	z-index: 58;
	width: 425px;
	min-height: 26px;
	text-align: center;
	margin-left: 172px;
	margin-top: 24px;
	position: relative;
}

#u1884
{
	z-index: 62;
	width: 450px;
	min-height: 358px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 159px;
	margin-top: 25px;
	position: relative;
}

#u2018-4
{
	z-index: 110;
	width: 425px;
	min-height: 26px;
	text-align: center;
	margin-left: 159px;
	margin-top: 34px;
	position: relative;
}

#pu1886-4
{
	width: 0.01px;
	margin-left: 98px;
	margin-top: 14px;
	position: relative;
}

#u1886-4
{
	z-index: 63;
	width: 583px;
	min-height: 49px;
	font-size: 30px;
	position: relative;
	margin-right: -10000px;
	margin-top: 381px;
}

#interes
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 307px;
	left: 136px;
}

#u2016
{
	z-index: 109;
	width: 450px;
	min-height: 406px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 61px;
}

#u2025-4
{
	z-index: 123;
	width: 533px;
	min-height: 26px;
	text-align: left;
	margin-left: 159px;
	margin-top: 27px;
	position: relative;
}

#u2042
{
	z-index: 127;
	width: 450px;
	min-height: 358px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 159px;
	margin-top: 16px;
	position: relative;
}

#u1887-4
{
	z-index: 67;
	width: 533px;
	min-height: 26px;
	text-align: center;
	margin-left: 159px;
	margin-top: 37px;
	position: relative;
}

#u1888
{
	z-index: 71;
	width: 450px;
	min-height: 358px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 159px;
	margin-top: 24px;
	position: relative;
}

#u2019-4
{
	z-index: 114;
	width: 583px;
	min-height: 49px;
	font-size: 30px;
	margin-left: 92px;
	margin-top: 38px;
	position: relative;
}

#u2022-4
{
	z-index: 119;
	width: 500px;
	min-height: 26px;
	text-align: left;
	margin-left: 134px;
	margin-top: 10px;
	position: relative;
}

#u2020
{
	z-index: 118;
	width: 500px;
	min-height: 426px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 134px;
	margin-top: 11px;
	position: relative;
}

#pu1893-6
{
	width: 0.01px;
	margin-left: 40px;
	margin-top: 31px;
	position: relative;
}

#u1893-6
{
	z-index: 74;
	width: 255px;
	min-height: 21px;
	font-size: 10px;
	position: relative;
	margin-right: -10000px;
}

#u1894-4
{
	z-index: 80;
	width: 226px;
	min-height: 21px;
	position: relative;
	margin-right: -10000px;
	left: 280px;
}

#u1895-13
{
	z-index: 84;
	width: 239px;
	min-height: 64px;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 280px;
	background: transparent url("../../images/white_pattern.jpg") repeat left top;
}

#u1896-5
{
	z-index: 97;
	width: 239px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	margin-top: 40px;
	left: 470px;
	background: transparent url("../../images/white_pattern.jpg") repeat left top;
}

#u1896-2
{
	text-align: center;
}

#u1897
{
	z-index: 103;
	width: 32px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 574px;
}

#page .verticalspacer
{
	clear: both;
}

